/************************ 6. Header **********************/

.header {
  position: relative;
}
.header .navbar-header.sticky {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 16;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 22px -4px rgb(0 0 0 / 17%);
  box-shadow: 0 0 22px -4px rgb(0 0 0 / 17%);
}
.header .navbar-header.sticky .nav-item a {
  color: #000000;
}
.header .navbar-header:not(.sticky) {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: transparent;
  z-index: 16;
}
.header .navbar_main {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 35px 60px 35px 60px;
  margin-left: auto;
  margin-right: auto;
}
.header .navbar_expand {
  -webkit-animation: fixedheader 1s forwards;
  animation: fixedheader 1s forwards;
}
.navbar_nav .nav-item {
  display: inline-block;
}
.navbar_brand .fitzaro_logo {
  display: block;
}
.navbar_nav .nav-item a {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
  padding: 0;
  margin: 0 12px;
  position: relative;
  text-transform: uppercase;
}
.navbar_nav .nav-item a:hover,
.navbar_nav .nav-item a.active {
  color: #ea1c29;
}
.navbar-header.sticky .navbar_nav .nav-item a:hover,
.navbar-header.sticky .navbar_nav .nav-item a.active {
  color: #ea1c29;
}
.navbar_nav .nav-item a.active:before {
  position: absolute;
  content: '';
  left: 0;
  top: auto;
  height: 2px;
  width: 20px;
  bottom: -8px;
  color: #ea1c29;
  background: #ea1c29;
  -webkit-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  border-radius: 50px;
}
.navbar_nav .nav-item a:hover::before {
  position: absolute;
  content: '';
  left: 0;
  top: auto;
  height: 2px;
  width: 20px;
  bottom: -8px;
  color: #ea1c29;
  background: #ea1c29;
  -webkit-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  border-radius: 50px;
}
.navbar-header .sidebar-menu::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
  -webkit-box-shadow: 0 0 22px -4px rgb(0 0 0 / 17%);
  box-shadow: 0 0 22px -4px rgb(0 0 0 / 17%);
  -webkit-transform: translateY(-100%) translateY(110px) skewY(-45deg);
  -ms-transform: translateY(-100%) translateY(110px) skewY(-45deg);
  transform: translateY(-100%) translateY(110px) skewY(-45deg);
  -webkit-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  z-index: -1;
}
.navbar_expand .navbar_main .sidebar-toggle {
  margin: 0;
  position: absolute;
  top: 95px;
  left: 55px;
  -webkit-transition: all 0.3s ease-in-out 0.25s;
  -o-transition: all 0.3s ease-in-out 0.25s;
  transition: all 0.3s ease-in-out 0.25s;
  width: 48px;
  height: 48px;
  padding: 10px 7px;
  text-align: center;
  border: none;
  color: #151515;
  background: transparent;
  cursor: pointer;
  font-size: 0;
  line-height: 0;
}
.navbar-header .sidebar-menu {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  top: 0;
  bottom: 0;
  left: 0;
  width: 320px;
  pointer-events: none;
  z-index: -1;
  font-weight: 400;
  color: #151515;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.navbar_main .sidebar-toggle span {
  width: 25px;
}
.navbar_main .sidebar-toggle::before,
.navbar_main .sidebar-toggle::after,
.navbar_main .sidebar-toggle span {
  display: inline-block;
  height: 0;
  border-top: 2px solid;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #000000;
}
.navbar_main .sidebar-toggle::before {
  top: 10px;
}
.navbar_main .sidebar-toggle::after {
  bottom: 10px;
}
.navbar_main .sidebar-toggle.active::before {
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  -ms-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}
.navbar_main .sidebar-toggle.active span {
  opacity: 0;
}
.navbar_main .sidebar-toggle.active::after {
  bottom: 50%;
  -webkit-transform: translate(-50%, 50%) rotate(-45deg);
  -ms-transform: translate(-50%, 50%) rotate(-45deg);
  transform: translate(-50%, 50%) rotate(-45deg);
}
.navbar_main .sidebar-toggle::before,
.navbar_main .sidebar-toggle::after {
  position: absolute;
  left: 50%;
  content: '';
  width: 34px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.navbar-header .sidebar-menu.active::before {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.navbar-header .sidebar-menu.active {
  pointer-events: auto;
}
.sidebar-menu .side_social_info {
  padding: 60% 60px 60px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.navbar-header .sidebar-menu.active .social_list li:nth-child(1) {
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.navbar-header .sidebar-menu.active .social_list li:nth-child(2) {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.navbar-header .sidebar-menu.active .social_list li:nth-child(3) {
  -webkit-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.navbar-header .sidebar-menu.active .social_list li {
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.navbar-header .sidebar-menu .social_list li {
  opacity: 0;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
.navbar-header .sidebar-menu .side_social_info img,
.navbar-header .sidebar-menu .time-schedule {
  opacity: 0;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
.navbar-header .sidebar-menu.active .side_social_info img,
.navbar-header .sidebar-menu.active .time-schedule {
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.navbar-header .sidebar-menu.active .side_social_info img {
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
}
.navbar-header .sidebar-menu.active .time-schedule {
  -webkit-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.navbar-header .sidebar-menu .list-social-ic li {
  opacity: 0;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  display: inline-block;
  margin: 0 15px;
}
.navbar-header .sidebar-menu.active .list-social-ic li {
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.header .navbar-header.sticky .sidebar-menu {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}
.header .navbar-header.sticky .sidebar-toggle {
  opacity: 0;
  visibility: hidden;
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
}
.time-schedule .weekly-day {
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
  color: #000000;
  font-family: 'Overpass', sans-serif;
}
.time-schedule p {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: #444444;
}
.time-schedule {
  padding: 35px 0 0 0;
}
.social_list li a {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 40px;
  color: #444444;
}
.social_list li a:hover {
  color: #ea1c29;
}
.list-social-ic .icon i {
  color: #ffffff;
  font-size: 24px;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.list-social-ic .icon i:hover {
  color: #ea1c29;
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
}
.side_panel {
  background-color: #000000;
  padding: 35px 40px;
  text-align: center;
  -webkit-transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  opacity: 0;
}
.social_list {
  padding-top: 45px;
}
.navbar-header .sidebar-menu.active .side_panel {
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.navbar-toggle {
  display: none;
}
